img {
    max-width: 100%;
}
body, .lc-page {
    background: #F5F5F7;
}
.navbar, header {
    background: #2C2C2C;
    color: #ffffff;
}
.navbar a.nav-link {
    color: #ffffff;
    text-decoration: none;
    font-family: 'Inter', sans-serif;
    font-weight: 400;
}
.navbar-brand {
    display: inline-block;
    width: 178px;
}
.navbar-brand img {
    display: block;
    width: 100%;
    padding: 7px 0;
}
.navbar-light .navbar-toggler {
    border-color: rgba(255, 255, 255, .5);
}
#navbarNav {
    justify-content: flex-end;
}
.lc-page > .row {
    margin-top: 23px;
}
.timer-top {
    margin-bottom: 7px;
}
.main-post {
    background: #FFFFFF;
    border-radius: 10px;
    font-family: 'Inter', sans-serif;
    color: #000000;
    padding: 38px;
}
.main-post p {
    font-size: 17px;
    font-weight: 400;
    line-height: 1.8;
    margin-bottom: 2rem;
}
.main-post ul {
    margin: 0;
    padding: 0;
    list-style: none;
}
.sidebar-lc {
    font-family: 'Inter', sans-serif;
    color: #000000;
}
.main-post h1, 
.main-post h2,
.main-post h3,
.main-post h4 {
    font-weight: 700;
    margin-bottom: 1.5rem;
}
.main-post h1 {
    font-size: 49px;
    font-weight: 400;
}
.main-post h2 {
    font-size: 36px;
}
.main-post h3 {
    font-size: 26px;
}
.main-post h4 {
    font-size: 18px;
}
.timer-panel {
    background: #FFC8C8;
    border: 1px solid #FA7474;
    border-radius: 10px;
    min-height: 42px;
    display: flex;
    align-items: center;
    justify-content: center;
    margin-bottom: 7px;
}
.img-block {
    display: block;
    margin-bottom: 2rem;
}
.cta {
    background: #E4000F;
    color: #FFFFFF;
    font: 700 16px / 1 'PT serif', serif;
    text-align: center;
    display: flex;
    justify-content: center;
    align-items: center;
    min-height: 60px;
    width: 100%;
    max-width: 328px;
    border-radius: 5px;
    text-decoration: none;
    position: relative;
    z-index: 20;
}
.cta:hover, .cta:focus {
    color: #FFFFFF;
    background: #e90817;
    text-decoration: none;n
}
.c2 {
    max-width: 400px;
}
h1.main-title {
    font-weight: 400;
}
.main-title > span {
    color: #FF0000;
}
.auth-date {
    display: flex;
    align-items: center;
    margin-bottom: 30px;
    font-size: 14px;
    column-gap: 25px;
}
.auth-date > span {
    display: inline-flex;
}
.author::before, .date-posted::before {
    content: '';
    width: 19px;
    aspect-ratio: 1;
    background-position: center;
    background-size: contain;
    background-repeat: no-repeat;
    margin-right: 6px;
}
.author::before {
    background-image: url(//assets.lifecellskin.com/offers/mobile/images/2025/01/blog/avatar.svg);
}
.date-posted::before {
    background-image: url(//assets.lifecellskin.com/offers/mobile/images/2025/01/blog/calendar.svg);
}
.t-content {
    display: flex;
    align-items: center;
    column-gap: 15px;
}
.t-text {
    font-weight: 500;
    margin-bottom: 0;
}
.timer-panel {
    padding: 5px 38px;
}
.t-timer {
    display: flex;
    justify-content: space-between;
    align-items: center;
    font-size: 14px;
}
.t-timer::before, p.b-tp2::before  {
    content: '';
    width: 19px;
    aspect-ratio: 1;
    display: inline-block;
    background: url(//assets.lifecellskin.com/offers/mobile/images/2025/01/blog/timer.svg) center no-repeat;
    background-size: contain;
    margin-right: 8px;
}

.box-cta {
    background: #FFFFFF;
    border: 1px solid #000000;
    border-radius: 20px;
    padding: 25px 0 25px 25px;
    font-family: 'Source Serif 4', serif;
    color: #1E1E1E;
    position: relative;
    max-width: 511px;
    overflow: hidden;
    margin-bottom: 30px;
}
.box-cta h2 {
    font-weight: 400;
    font-size: 30px;
    line-height: 1.3;
    margin-bottom: 43px;
}
.kp-list {
    list-style: none;
    padding: 0;
    margin-bottom: 50px;
}
.kp-list li {
    font-size: 15px;
    line-height: 1.2;
    display: flex;
    align-items: center;
    margin-bottom: 13px;
}
.kp-list li::before {
    content: '';
    display: inline-block;
    width: 20px;
    height: 19px;
    background: url(//assets.lifecellskin.com/offers/mobile/images/2025/01/blog/cell-logo.png) no-repeat center;
    background-size: contain;
    margin-right: 12px;
} 
.box-content {
    position: relative;
    z-index: 20;
    width: 65%;
}
.product-box {
    position: absolute;
    width: 300px;
    height: auto;
    right: 0;
    top: 29px;
}
.box2 {
    max-width: 700px;
}
.box2.box-cta h2 {
    margin-bottom: 20px;
}
.box2 .kp-list {
    margin-bottom: 25px;
}
.box2 .kp-list li {
    margin-bottom: 8px;
}
.box2 .product-box {
    width: 279px;
    top: 0;
}
.ba-wrapper {
    display: flex;
    justify-content: space-between;
    gap: 19px;
    margin: 15px 0 19px;
}
.ba1, .ba2, .ba3 {
    border-radius: 5px;
}
.ba3 {
    margin-bottom: 35px;
}
.ingredients-panel > div {
    display: flex;
    justify-content: space-between;
    padding: 26px;
    border: 1px solid #C9C9C9;
    border-radius: 8px;
    gap: 26px;
    margin-bottom: 30px;
}
.ing-img {
    
}
.ing-content {
    flex: 1;
}
.ing-img {
    max-width: 200px;
}
.ing-img img {
    width: 100%;
    height: 100%;
    object-fit: cover;
    max-width: none;
}
.ing-content p {
    line-height: 1.25;
    margin-bottom: 0;
}
.aging-signs {
    list-style: none;
    padding: 0;
    margin-bottom: 30px;
}
p.syn-text {
    margin-bottom: .5rem;
}
.woman-ba {
    max-width: 500px;
    width: 100%;
}
.bb-box {
    max-width: 600px;
    margin-bottom: 40px;
}
.bb-top {
    background: #FFE100;
    border-top-left-radius: 5px;
    border-top-right-radius: 5px;
    display: flex;
    align-items: center;
    column-gap: 10px;
    padding: 0 24px;
    min-height: 36px;
}
.bb-content {
    border: 1px solid #919191;
    border-bottom-left-radius: 5px;
    border-bottom-right-radius: 5px;
    border-top: none;
    padding: 24px;
    background: url(//assets.lifecellskin.com/offers/mobile/images/2025/01/blog/butter.jpg) center right no-repeat;
    background-size: 260px auto;
}
.bb-box p {
    margin-bottom: 0;
    text-transform: uppercase;
    font-weight: 700;
}
.bb-top p {
    font-size: 14px;
}
p.b-tp2 {
    text-transform: none;
    font-size: 13px;
    display: flex;
    align-items: center;
}
.bb-text {
    margin-bottom: 11px;
}
.bb-text p {
    line-height: 1.1;
}
.bb-box p.b-text1 {
    font-size: 27px;
    color: #1E1E1E;
}
.bb-box p.b-text2 {
    font-size: 43px;
    color: #F71B1B;
}
.bb-box p.b-text3 {
    font-size: 27px;
    color: #F71B1B;
}
.bb-box .cta {
    max-width: 224px;
    text-transform: uppercase;
}
.widget-container {
    margin-top: 20px;
    padding: 20px;
    background-color: #f8f8f8;
    border: 1px solid #ddd;
    border-radius: 5px;
}
.widget-container ul {
    list-style: none;
    margin: 0;
    padding: 0 0 0 15px;
}
h3.widget-title {
    font-size: 22px;
    font-weight: 600;
    text-transform: uppercase;
}
.widget-container ul li {
    position: relative;
    margin-bottom: 3px;
}
.widget-container ul li > a {
    padding-left: 15px;
    color: #333;
}
.widget-container ul li > a::before {
    content: "";
    background: url(https://assets.lifecellskin.com/wp-content/themes/lifecell-2019/dist/images/menu-bullets-red.png) 0 0 no-repeat;
    background-size: cover;
    width: 7px;
    height: 7px;
    display: block;
    position: absolute;
    top: 10px;
    left: 0;
}
#categories-2 {
    margin-top: 49px;
}
.bb-box p.first-purchase {
    font-weight: 400;
    text-transform: none;
    line-height: 1.5;
    margin-bottom: 20px;
}
.main-post h3.reah-h3 {
    font-weight: 500;
    font-size: 28px;
}
.testimonials {
    display: flex;
    flex-direction: column;
    gap: 16px;
}
.testimonials li {
    padding: 34px;
    background: #EFEFEF;
    border: 1px solid #B2B2B2;
    border-radius: 10px;
    font-size: 15px;
    line-height: 1.5;
    flex: 1;
}
.testimonials li b {
    font-weight: 700;
}
footer {
    margin-top: 30px;
    background: none;
    color: #000000;
}
footer p {
    font-size: 12px;
}



@media (max-width: 767px) {
    .main-post {
        padding: 28px;
    }
    .main-post h1 {
        font-size: 39px;
    }
    .main-post h2 {
        font-size: 33px;
    }
    .main-post h3 {
        font-size: 24px;
        text-wrap: pretty;
    }
    .auth-date {
        font-size: 12px;
    }
    .author::before, .date-posted::before {
        width: 16px;
        margin-right: 3px;
    }
    .main-post p {
        font-size: 15px;
    }
    .main-post h1, .main-post h2, .main-post h3, .main-post h4 {
        margin-bottom: 1.2rem;
    }
    .auth-date {
        margin-bottom: 20px;
    }
    .dw-top {
        display: none;
    }
    .timer-panel {
        padding: 5px 18px;
    }
    .box-cta {
        padding-right: 25px;
        flex-direction: column;
    }
    .product-box {
        position: static;
        width: 100%;
        margin: 0 auto;
        display: block;
    }
    .box-content {
        width: 100%;
    }
    .box-cta h2 {
        text-align: center;
        font-weight: 600;
    }
    .cta {
        max-width: none;
    }
    .ingredients-panel > div {
        flex-direction: column;
        padding: 20px;
    }
    .ing-img {
        max-width: none;
        height: 200px;
    }
    .ba-wrapper {
        flex-direction: column;
    }
    .product-box, .box2 .product-box {
        visibility: hidden;
        width: 400px;
    }
    .pb-wrapper {
        background: url(//assets.lifecellskin.com/offers/mobile/images/2025/01/blog/lifecell-product_ggm.png) center no-repeat;
        background-size: 290px auto;
        margin-bottom: 30px;
    }
    .bb-content {
        text-align: center;
        padding-bottom: 250px;
        background-position: center bottom 10px;
    }
    .bb-box .cta {
        max-width: none;
    }

}







